/*=== GLOBALI ===*/
#tm-main img {
	border-radius: 10px;
}
.uk-heading-bullet::before {
	border-radius: 600px;
}
/*===HEADER ===*/
.uk-navbar-transparent a.uk-logo img,
.logo-footer img {
	filter: grayscale(100%) brightness(1000%);
}
.uk-navbar-container:not(.uk-navbar-transparent) {
	background: #fffc;
	box-shadow: 0 0 10px rgba(0,0,0,.09);
	backdrop-filter: blur(5px);
}
.tm-header.uk-visible\@m.tm-header-overlay {
	border-bottom: 1px solid rgba(255,255,255,0.2);
	padding: 5px 0;
}
/*=== PULSANTI ===*/
.uk-button.uk-button-text {
	text-transform: none;
	font-size: 15px;
	font-weight: 300;
}
.uk-button-default::after, .uk-button-primary::after, .uk-button-secondary::after {
	content: "";
	display: inline-block;
	width: 10px;
	height: 12px;
	margin-left: 3px;
	margin-bottom: 3px;
	vertical-align: middle;
	background-color: currentColor;
	-webkit-mask-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20viewBox%3D%220%200%2056.86%2098.7%22%3E%3Cpath%20d%3D%22M8%2C98.7A8%2C8%2C0%2C0%2C1%2C2.27%2C85.18L37.71%2C49%2C2.33%2C13.58A8%2C8%2C0%2C0%2C1%2C13.58%2C2.33l41%2C40.94a8%2C8%2C0%2C0%2C1%2C.06%2C11.19L13.64%2C96.3A7.91%2C7.91%2C0%2C0%2C1%2C8%2C98.7Z%22/%3E%3C/svg%3E");
	mask-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20viewBox%3D%220%200%2056.86%2098.7%22%3E%3Cpath%20d%3D%22M8%2C98.7A8%2C8%2C0%2C0%2C1%2C2.27%2C85.18L37.71%2C49%2C2.33%2C13.58A8%2C8%2C0%2C0%2C1%2C13.58%2C2.33l41%2C40.94a8%2C8%2C0%2C0%2C1%2C.06%2C11.19L13.64%2C96.3A7.91%2C7.91%2C0%2C0%2C1%2C8%2C98.7Z%22/%3E%3C/svg%3E");
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-size: contain;
	mask-size: contain;
	transition: transform 0.2s ease;
}
.uk-button-default:hover::after, .uk-button-primary:hover::after, .uk-button-secondary:hover::after {
	transform: translateX(5px);
}
/*=== GRID SERVIZI ===*/
.grid-servizi .el-image.uk-svg {
	background: #2B398E14;
	padding: 14px;
	border-radius: 10px;
	fill: #2B398E;
}
/*=== GRID PROGETTI ===*/
.grid-progetti .uk-inline-clip {
	border-radius: 10px;
}
.grid-progetti .uk-overlay-default {
	background: linear-gradient(to top, #000000ad 0%, #0000007a 70%, #0000 100%);
}
/*=== PROGETTO SINGOLO ===*/
.uk-section-secondary:not(.uk-preserve-color) .pulsante-dinamico-progetto .uk-button-default {
	background-color: transparent;
	color: #fff;
	border: 1px solid #fff;
	padding: 0 15px;
	text-transform: none;
	font-weight: 300;
	font-size: 14px;
}
.pulsante-dinamico-progetto .uk-button-default::after {
	content: none;
}
.gallery-progetto .uk-transition-toggle {
	border-radius: 10px;
}
/*=== BOX ABOUT HOME ===*/
.numeri-home .el-title {
	line-height: 1;
}
.numeri-home .el-image {
	text-align: right;
}
.numeri-home .el-image svg {
	height: 35px;
	width: 35px;
}
/*=== HR TRASPARENTE ===*/
.hr-trasp {
	border-top: 1px solid transparent;
}
/*=== GRID PROCESSO ===*/
.numero-proce {
	color: #2b398e;
	font-weight: 900;
	padding-right: 5px;
	font-family: Onest;
}
/*=== OVERLAY SERVIZIO ===*/
.servizi-overlay .uk-overlay-default {
	background: #fff;
	border-radius: 10px;
}
.servizi-overlay .el-title {
	color: #2d2e33;
}
.servizi-overlay .uk-button {
	background: #2b398e;
	color: #fff;
}
/*=== GRID TRASPARENTE ===*/
.grid-trasp .el-item {
	background: transparent;
}
/*=== CONVERT FORMS ===*/
body .convertforms .cf-content-wrap, body .convertforms .cf-form-wrap {
	padding: 0px;
}
body .convertforms .cf-control-group {
	padding: 15px 10px;
}
body .convertforms .cf-label {
	color: #2d2e33;
	font-size: 18px;
}
body .convertforms .cf-input {
	border: solid 1px #2b398e;
}
.numero-form {
	color: #2b398e;
	padding-right: 5px;
	font-weight: 600;
}
.convertforms .cf-response {
	padding: 15px 20px;
	font-size: 20px;
}
/*=== GDPR ===*/
div.cc-window.cc-floating {
	border-radius: 10px;
	box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.1);
}
.cc-close {
	top: .9em;
	right: .9em;
	font-size: 0.6rem;
	line-height: 1;
}
div.cc-compliance > a.cc-btn, div.cc-compliance > ul.cc-compliance-list a.cc-btn {
	margin-right: .5em;
	margin-top: .2em;
	border-radius: 10px;
}
a.cc-link label {
	font-weight: 300;
	margin: 0 0 0 2px;
	font-size: 15px;
}
div.cc-checkbox-container {
	margin-top: 10px;
}